.price-old{
  display: none;
}


.product-tax{
  font-size: 32px !important;
  color:#0092cb !important;
  font-weight: 700;
  clear:both;
  width:100%;
  order:-3;
}

.product-tax .text_tax{
  font-size: 12px;
  font-weight: 400;
  padding-left:20px;
  color:#000 !important;
}

.product-price, .product-price-new{
  font-size: 16px;
  color:#000 !important;
  font-weight: 400;
}


.price-tax{
  font-size: 16px !important;
  color:#0092cb !important;
  font-weight: 700;
  clear:both;
  width:100%;
  order:-3;
}

.price-tax .text_tax{
  font-size: 12px;
  font-weight: 400;
  padding-left:3px;
  color:#000 !important;
}


.price-normal{
  color:##999;
  font-size: 12px;
}
